## r-cran-dbitest 1.5

=== DESCRIPTION ===
Package: DBItest
Title: Testing 'DBI' Back Ends
Version: 1.5-2
Date: 2018-01-26
Authors@R: c(
      person(given = "Kirill", family = "Müller", role = c("aut", "cre"), email = "krlmlr+r@mailbox.org"),
      person("RStudio", role = "cph"),
      person("R Consortium", role = "fnd")
    )
Description: A helper that tests 'DBI' back ends for conformity
    to the interface.
Depends: R (>= 3.0.0)
Imports: blob, DBI (>= 0.4-9), desc, hms, methods, R6, testthat (>=
        1.0.2), withr
Suggests: knitr, lintr, rmarkdown
License: LGPL (>= 2)
LazyData: true
Encoding: UTF-8
BugReports: https://github.com/rstats-db/DBItest/issues
RoxygenNote: 6.0.1
VignetteBuilder: knitr
Collate: 'DBItest.R' 'context.R' 'expectations.R' 'import-dbi.R'
        'import-testthat.R' 'run.R' 's4.R' 'spec.R'
        'spec-getting-started.R' 'spec-compliance-methods.R'
        'spec-driver-constructor.R' 'spec-driver-class.R'
        'spec-driver-data-type.R' 'spec-connection-data-type.R'
        'spec-result-create-table-with-data-type.R'
        'spec-driver-connect.R' 'spec-connection-disconnect.R'
        'spec-result-send-query.R' 'spec-result-fetch.R'
        'spec-result-roundtrip.R' 'spec-result-clear-result.R'
        'spec-result-get-query.R' 'spec-result-send-statement.R'
        'spec-result-execute.R' 'spec-sql-quote-string.R'
        'spec-sql-quote-identifier.R' 'spec-sql-read-table.R'
        'spec-sql-write-table.R' 'spec-sql-list-tables.R'
        'spec-sql-exists-table.R' 'spec-sql-remove-table.R'
        'spec-meta-bind-runner.R' 'spec-meta-bind-tester-extra.R'
        'spec-meta-bind.R' 'spec-meta-bind-.R' 'spec-meta-is-valid.R'
        'spec-meta-has-completed.R' 'spec-meta-get-statement.R'
        'spec-meta-get-row-count.R' 'spec-meta-get-rows-affected.R'
        'spec-transaction-begin-commit-rollback.R'
        'spec-transaction-with-transaction.R' 'spec-driver-get-info.R'
        'spec-connection-get-info.R' 'spec-sql-list-fields.R'
        'spec-meta-column-info.R' 'spec-meta-get-info-result.R'
        'spec-driver.R' 'spec-connection.R' 'spec-result.R'
        'spec-sql.R' 'spec-meta.R' 'spec-transaction.R'
        'spec-compliance.R' 'spec-stress-connection.R' 'spec-stress.R'
        'spec-all.R' 'spec-.R' 'test-all.R' 'test-getting-started.R'
        'test-driver.R' 'test-connection.R' 'test-result.R'
        'test-sql.R' 'test-meta.R' 'test-transaction.R'
        'test-compliance.R' 'test-stress.R' 'tweaks.R' 'utf8.R'
        'utils.R'
NeedsCompilation: no
Packaged: 2018-01-25 19:46:48 UTC; muelleki
Author: Kirill Müller [aut, cre],
  RStudio [cph],
  R Consortium [fnd]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2018-01-25 19:54:58 UTC
