## r-cran-dbitest 1.4

=== debian/changelog ===
r-cran-dbitest (1.4-1) unstable; urgency=medium

  * Initial release (closes: #846967)

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 20:08:23 +0100
