=== debian/control ===
Source: r-cran-dbitest
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-dbi (>= 0.4-9),
               r-cran-r6,
               r-cran-testthat (>= 1.0.2),
               r-cran-withr
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-dbitest/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-dbitest/trunk/
Homepage: https://cran.r-project.org/package=DBItest

Package: r-cran-dbitest
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R testing 'DBI' back ends
 This package provides a helper that tests 'DBI' back ends for conformity
 to the GNU R interface.
