## r-cran-dbitest 1.5-2

=== debian/changelog ===
r-cran-dbitest (1.5-2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 17:17:52 +0200

r-cran-dbitest (1.5-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 05 Mar 2018 11:24:49 +0100

r-cran-dbitest (1.5-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * New Build-Depends: r-cran-blob, r-cran-desc, r-cran-hms

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 18:51:15 +0200
