=== debian/control ===
Source: r-cran-dbitest
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-blob,
               r-cran-dbi (>= 0.4-9),
               r-cran-desc,
               r-cran-hms,
               r-cran-r6,
               r-cran-testthat (>= 1.0.2),
               r-cran-withr
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbitest
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbitest.git
Homepage: https://cran.r-project.org/package=DBItest

Package: r-cran-dbitest
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R testing 'DBI' back ends
 This package provides a helper that tests 'DBI' back ends for conformity
 to the GNU R interface.
