=== debian/control ===
--- 
+++ 
@@ -3,17 +3,20 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-blob,
-               r-cran-dbi (>= 0.4-9),
+               r-cran-blob (>= 1.2.0),
+               r-cran-callr,
+               r-cran-dbi (>= 1.1.0),
                r-cran-desc,
-               r-cran-hms,
+               r-cran-hms (>= 0.5.0),
+               r-cran-lubridate,
                r-cran-r6,
-               r-cran-testthat (>= 1.0.2),
+               r-cran-rlang,
+               r-cran-testthat (>= 2.0.0),
                r-cran-withr
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbitest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbitest.git
 Homepage: https://cran.r-project.org/package=DBItest
