=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/DBItest_([-\d.]*)\.tar\.gz
