## r-cran-dbitest 1.7.2

=== DESCRIPTION ===
Package: DBItest
Title: Testing DBI Backends
Version: 1.7.2
Date: 2021-12-17
Authors@R: 
    c(person(given = "Kirill",
             family = "M\u00fcller",
             role = c("aut", "cre"),
             email = "krlmlr+r@mailbox.org",
             comment = c(ORCID = "0000-0002-1416-3412")),
      person(given = "RStudio",
             role = "cph"),
      person(given = "R Consortium",
             role = "fnd"))
Description: A helper that tests DBI back ends for conformity
    to the interface.
License: LGPL (>= 2.1)
URL: https://dbitest.r-dbi.org, https://github.com/r-dbi/DBItest
BugReports: https://github.com/r-dbi/DBItest/issues
Depends: R (>= 3.2.0)
Imports: blob (>= 1.2.0), callr, DBI (>= 1.1.1), desc, hms (>= 0.5.0),
        lubridate, methods, palmerpenguins, R6, rlang (>= 0.2.0),
        testthat (>= 2.0.0), utils, withr, vctrs
Suggests: clipr, dblog (>= 0.0.0.9008), debugme, devtools, knitr,
        lintr, rmarkdown, RSQLite
VignetteBuilder: knitr
Additional_repositories: https://r-dbi.r-universe.dev
Encoding: UTF-8
KeepSource: true
RoxygenNote: 7.1.2
Collate: 'DBItest.R' 'context.R' 'expectations.R' 'import-dbi.R'
        'import-testthat.R' 'run.R' 's4.R' 'spec-getting-started.R'
        'spec-compliance-methods.R' 'spec-driver-constructor.R'
        'spec-driver-data-type.R' 'spec-connection-data-type.R'
        'spec-result-create-table-with-data-type.R'
        'spec-driver-connect.R' 'spec-connection-disconnect.R'
        'spec-result-send-query.R' 'spec-result-fetch.R'
        'spec-result-roundtrip.R' 'spec-result-clear-result.R'
        'spec-result-get-query.R' 'spec-result-send-statement.R'
        'spec-result-execute.R' 'spec-sql-quote-string.R'
        'spec-sql-quote-literal.R' 'spec-sql-quote-identifier.R'
        'spec-sql-unquote-identifier.R' 'spec-sql-read-table.R'
        'spec-sql-create-table.R' 'spec-sql-append-table.R'
        'spec-sql-write-table.R' 'spec-sql-list-tables.R'
        'spec-sql-exists-table.R' 'spec-sql-remove-table.R'
        'spec-sql-list-objects.R' 'spec-meta-bind-runner.R'
        'spec-meta-bind-tester-extra.R' 'spec-meta-bind.R'
        'spec-meta-bind-.R' 'spec-meta-is-valid.R'
        'spec-meta-has-completed.R' 'spec-meta-get-statement.R'
        'spec-meta-get-row-count.R' 'spec-meta-get-rows-affected.R'
        'spec-transaction-begin-commit-rollback.R'
        'spec-transaction-with-transaction.R' 'spec-driver-get-info.R'
        'spec-connection-get-info.R' 'spec-sql-list-fields.R'
        'spec-meta-column-info.R' 'spec-meta-get-info-result.R'
        'spec-driver.R' 'spec-connection.R' 'spec-result.R'
        'spec-sql.R' 'spec-meta.R' 'spec-transaction.R'
        'spec-compliance.R' 'spec-stress-connection.R' 'spec-stress.R'
        'spec-all.R' 'spec-.R' 'test-all.R' 'test-getting-started.R'
        'test-driver.R' 'test-connection.R' 'test-result.R'
        'test-sql.R' 'test-meta.R' 'test-transaction.R'
        'test-compliance.R' 'test-stress.R' 'tweaks.R' 'utf8.R'
        'utils.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2021-12-17 09:16:15 UTC; kirill
Author: Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
  RStudio [cph],
  R Consortium [fnd]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2021-12-17 09:42:13 UTC
