=== debian/control ===
--- 
+++ 
@@ -2,24 +2,28 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-blob (>= 1.2.0),
                r-cran-callr,
-               r-cran-dbi (>= 1.1.0),
+               r-cran-dbi (>= 1.1.1),
                r-cran-desc,
                r-cran-hms (>= 0.5.0),
                r-cran-lubridate,
+               r-cran-palmerpenguins,
                r-cran-r6,
                r-cran-rlang,
-               r-cran-testthat (>= 2.0.0),
-               r-cran-withr
-Standards-Version: 4.4.1
+               r-cran-testthat,
+               r-cran-withr,
+               r-cran-vctrs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbitest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbitest.git
 Homepage: https://cran.r-project.org/package=DBItest
+Rules-Requires-Root: no
 
 Package: r-cran-dbitest
 Architecture: all
