## r-cran-dbitest 1.7.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: DBItest
 Title: Testing DBI Backends
-Version: 1.7.2
-Date: 2021-12-17
+Version: 1.7.3
+Date: 2022-10-18
 Authors@R: 
     c(person(given = "Kirill",
              family = "M\u00fcller",
              role = c("aut", "cre"),
-             email = "krlmlr+r@mailbox.org",
+             email = "kirill@cynkra.com",
              comment = c(ORCID = "0000-0002-1416-3412")),
       person(given = "RStudio",
              role = "cph"),
@@ -18,7 +18,7 @@
 URL: https://dbitest.r-dbi.org, https://github.com/r-dbi/DBItest
 BugReports: https://github.com/r-dbi/DBItest/issues
 Depends: R (>= 3.2.0)
-Imports: blob (>= 1.2.0), callr, DBI (>= 1.1.1), desc, hms (>= 0.5.0),
+Imports: blob (>= 1.2.0), callr, DBI (>= 1.1.3), desc, hms (>= 0.5.0),
         lubridate, methods, palmerpenguins, R6, rlang (>= 0.2.0),
         testthat (>= 2.0.0), utils, withr, vctrs
 Suggests: clipr, dblog (>= 0.0.0.9008), debugme, devtools, knitr,
@@ -27,8 +27,9 @@
 Additional_repositories: https://r-dbi.r-universe.dev
 Encoding: UTF-8
 KeepSource: true
-RoxygenNote: 7.1.2
-Collate: 'DBItest.R' 'context.R' 'expectations.R' 'import-dbi.R'
+RoxygenNote: 7.2.1
+Collate: 'DBItest.R' 'compat-purrr.R' 'context.R' 'dbi.R' 'dummy.R'
+        'expectations.R' 'generics.R' 'import-dbi.R'
         'import-testthat.R' 'run.R' 's4.R' 'spec-getting-started.R'
         'spec-compliance-methods.R' 'spec-driver-constructor.R'
         'spec-driver-data-type.R' 'spec-connection-data-type.R'
@@ -60,11 +61,15 @@
         'test-sql.R' 'test-meta.R' 'test-transaction.R'
         'test-compliance.R' 'test-stress.R' 'tweaks.R' 'utf8.R'
         'utils.R' 'zzz.R'
+Config/autostyle/scope: line_breaks
+Config/autostyle/strict: false
+Config/testthat/edition: 3
+Config/gha/extra-packages: r-dbi/dblog
 NeedsCompilation: no
-Packaged: 2021-12-17 09:16:15 UTC; kirill
+Packaged: 2022-10-18 02:48:17 UTC; kirill
 Author: Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
   RStudio [cph],
   R Consortium [fnd]
-Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
+Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2021-12-17 09:42:13 UTC
+Date/Publication: 2022-10-18 07:25:35 UTC
