=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-blob (>= 1.2.0),
                r-cran-callr,
-               r-cran-dbi (>= 1.1.1),
+               r-cran-dbi (>= 1.1.3),
                r-cran-desc,
                r-cran-hms (>= 0.5.0),
                r-cran-lubridate,
@@ -19,7 +19,7 @@
                r-cran-testthat,
                r-cran-withr,
                r-cran-vctrs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbitest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbitest.git
 Homepage: https://cran.r-project.org/package=DBItest
