=== debian/changelog ===
r-cran-dbitest (1.8.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Build-Depends: r-cran-nanoarrow

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jan 2024 08:55:05 +0100
