=== debian/control ===
--- 
+++ 
@@ -7,19 +7,20 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-blob (>= 1.2.0),
+               r-cran-blob,
                r-cran-callr,
-               r-cran-dbi (>= 1.1.3),
+               r-cran-dbi (>= 1.2.0),
                r-cran-desc,
-               r-cran-hms (>= 0.5.0),
+               r-cran-hms,
                r-cran-lubridate,
+               r-cran-magrittr,
+               r-cran-nanoarrow,
                r-cran-palmerpenguins,
-               r-cran-r6,
                r-cran-rlang,
                r-cran-testthat,
-               r-cran-withr,
-               r-cran-vctrs
-Standards-Version: 4.6.1
+               r-cran-vctrs,
+               r-cran-withr
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbitest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbitest.git
 Homepage: https://cran.r-project.org/package=DBItest
