=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-clipr,
        r-cran-devtools,
        r-cran-dplyr,
        r-cran-knitr,
        r-cran-lintr,
        r-cran-pkgload,
        r-cran-rmarkdown,
        r-cran-rsqlite
Restrictions: allow-stderr
