## r-cran-dbitest 1.8.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: DBItest
 Title: Testing DBI Backends
-Version: 1.8.0
-Date: 2023-12-21
+Version: 1.8.2
+Date: 2024-12-07
 Authors@R: c(
     person("Kirill", "Müller", , "kirill@cynkra.com", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0002-1416-3412")),
@@ -14,18 +14,20 @@
 URL: https://dbitest.r-dbi.org, https://github.com/r-dbi/DBItest
 BugReports: https://github.com/r-dbi/DBItest/issues
 Depends: R (>= 3.2.0)
-Imports: blob (>= 1.2.0), callr, DBI (>= 1.2.0), desc, hms (>= 0.5.0),
+Imports: blob (>= 1.2.0), callr, DBI (>= 1.2.3), desc, hms (>= 0.5.0),
         lubridate, magrittr, methods, nanoarrow, palmerpenguins, rlang
-        (>= 0.2.0), testthat (>= 2.0.0), utils, vctrs, withr
-Suggests: clipr, constructive, debugme, devtools, dplyr, knitr, lintr,
+        (>= 0.2.0), testthat (>= 2.0.0), utils, withr
+Suggests: clipr, constructive, debugme, devtools, knitr, lintr,
         pkgload, rmarkdown, RSQLite
 VignetteBuilder: knitr
+Config/Needs/website: r-dbi/dbitemplate
 Config/autostyle/scope: line_breaks
 Config/autostyle/strict: false
 Config/testthat/edition: 3
+Config/Needs/check: decor
 Encoding: UTF-8
 KeepSource: true
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2.9000
 Collate: 'DBItest.R' 'compat-purrr.R' 'context.R' 'dbi.R' 'dummy.R'
         'expectations.R' 'generics.R' 'import-dbi.R'
         'import-testthat.R' 'run.R' 's4.R' 'spec-getting-started.R'
@@ -69,10 +71,10 @@
         'test-compliance.R' 'test-stress.R' 'test_backend.R' 'tweaks.R'
         'utf8.R' 'utils.R' 'zzz.R'
 NeedsCompilation: no
-Packaged: 2023-12-21 14:14:01 UTC; kirill
+Packaged: 2024-12-07 14:52:46 UTC; kirill
 Author: Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
   RStudio [cph],
   R Consortium [fnd]
 Maintainer: Kirill Müller <kirill@cynkra.com>
 Repository: CRAN
-Date/Publication: 2023-12-21 14:30:02 UTC
+Date/Publication: 2024-12-07 15:10:01 UTC
