=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-blob,
                r-cran-callr,
-               r-cran-dbi (>= 1.2.0),
+               r-cran-dbi (>= 1.2.3),
                r-cran-desc,
                r-cran-hms,
                r-cran-lubridate,
@@ -18,9 +18,8 @@
                r-cran-palmerpenguins,
                r-cran-rlang,
                r-cran-testthat,
-               r-cran-vctrs,
                r-cran-withr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbitest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbitest.git
 Homepage: https://cran.r-project.org/package=DBItest
