=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Depends: @,
          r-cran-clipr,
         r-cran-devtools,
-        r-cran-dplyr,
         r-cran-knitr,
         r-cran-lintr,
         r-cran-pkgload,
